BODY {
	MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
P {
	MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DT {
	MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DD {
	MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	 MARGIN-RIGHT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	 MARGIN-RIGHT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

P {
	TEXT-ALIGN: left
}
.content1 {
	FONT-SIZE: 95%
}
.content2 {
	FONT-SIZE: 95%
}
.content3 {
	FONT-SIZE: 95%
}
TD {
	FONT-SIZE: 95%
}
TH {
	FONT-SIZE: 95%
}
.content2 {
	MARGIN-LEFT: 65px; MARGIN-RIGHT: 65px
}
.content3 {
	MARGIN-LEFT: 30px; MARGIN-RIGHT: 30px
}
P A {
	COLOR: #3366cc
}
TABLE A {
	COLOR: #3366cc
}
UL A {
	COLOR: #3366cc
}
DL A {
	COLOR: #3366cc
}
UL {
	MARGIN-TOP: 0px; FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: square
}
OL {
	MARGIN-TOP: 0px; FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DL {
	MARGIN-TOP: 0px; FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: square
}
DT {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #666699; BACKGROUND-COLOR: #ffffff
}
LI {
	MARGIN-TOP: 5px; FONT-SIZE: 90%; MARGIN-BOTTOM: 5px; TEXT-ALIGN: left
}
DD {
	MARGIN-TOP: 5px; FONT-SIZE: 90%; MARGIN-BOTTOM: 5px; TEXT-ALIGN: left
}
.navbar {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; MARGIN: 0px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
.navbar A {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; MARGIN: 0px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
.nav1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 85%; MARGIN: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.current {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000
}
.story {
	BORDER-TOP: #ffcc33 1px solid; MARGIN-TOP: 0px; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 4px; PADDING-TOP: 6px
}
.story1 {
	MARGIN-BOTTOM: 20px; MARGIN-LEFT: 20px
}
.story2 {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff9900
}
H2 {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 120%; MARGIN-BOTTOM: 10px
}
H3 {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.95em; color: #000000}

HR {
	WIDTH: 100%; COLOR: #99cccc; BACKGROUND-COLOR: #ffffff
}
.feedbackform TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 5px; BACKGROUND-COLOR: #cccc99; TEXT-ALIGN: center
}
.feedbackform {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid
}
.feedbackform TH {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid
}
.close {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; MARGIN-BOTTOM: 10px; TEXT-ALIGN: right
}
.tiny {
	FONT-SIZE: 50%
}
.small {
	FONT-SIZE: 75%
}
.abstract {
	FONT-SIZE: 87%
}
.cell {
	FONT-SIZE: 1em
}
.italics {
	FONT-SIZE: 105%; FONT-STYLE: italic; FONT-FAMILY: Times New Roman, Times, serif
}
.subrecord {
	MARGIN-LEFT: 50px
}
.abstract A {
	COLOR: #666666; BACKGROUND-COLOR: #ffffff
}
.searchheader {
	COLOR: #000000; BACKGROUND-COLOR: #99cccc
}
.float {
	FLOAT: left; FONT: bold italic 210% times, serif; PADDING-TOP: 0px
}
.illustration1 {
	MARGIN: 5px; WIDTH: 260px
}
.leftnavsublive {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; MARGIN-LEFT: 20px; WIDTH: 100%; COLOR: #660033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.absmiddle {
vertical-align: middle;
}

.space {
padding: 0px;
margin: 0px;
}
.home {
	color: #FFFFFF;
	background-color: #006699;
	background-image: url(/+oe_/http://www.movinghere.org.uk/galleries/histories/images/blue_background.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
